Subject: Re: git versus CVS (versus bk)

From: Joel Becker <[email-masked]>
Date: Mon, 31 Oct 2005 17:29:15 -0800

On Tue, Nov 01, 2005 at 02:02:43PM +1300, Martin Langhoff wrote:
> I'm really surprised that Calalin hasn't chimed in. If you are into
> rewriting/merging/splitting your patches, StGIT is your friend. Check
> out:  http://www.procode.org/stgit/

	But I'm not.  I don't want patches in the first place.  I want
cg-pull but with a flattened history.

Joel

-- 

"Any man who is under 30, and is not a liberal, has not heart;
 and any man who is over 30, and is not a conservative, has no brains."
         - Sir Winston Churchill 

Joel Becker
Principal Software Developer
Oracle
E-mail: [email-masked]
Phone: (650) 506-8127